package com.diaoyun.zion.chinafrica.entity;

import java.util.List;

public class CouponItem {
    private List<TbCfIssueCouponEntityExtends> couponList;

    public List<TbCfIssueCouponEntityExtends> getCouponList() {
        return couponList;
    }

    public void setCouponList(List<TbCfIssueCouponEntityExtends> couponList) {
        this.couponList = couponList;
    }
}
